
a {transition: all 200ms ease-in-out;all 200ms ease-in-out;
}
.heading-border {
    background: #c62a82;
    height: 2px;
    display: block;
    width: 80px;
    margin: auto;
}



#header.fixed {
    position: fixed;
    width: 100%;
    z-index: 999;
}
#header.fixed .navbar ul li .nav-link {
    padding: 22px 30px;
    transition: all 0.5s ease-in-out;
}
#header .navbar {
    background: #1f2746;
    padding: 0;
    z-index: 99;
}
#header .navbar ul li {
    display: inline-block !important;
 }
#header .navbar ul li .nav-link {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 40px 30px;
    border-top: 3px solid #1f2746;
    transition: all 0.5s ease-in-out;
}
#header .navbar ul li .nav-link:hover {
    background: #161b31;
    border-top: 3px solid #ad146a;
}
#header .navbar ul li .active {
    background: #161b31 !important;
}
#header .navbar ul li .nav-link .active {
    background: #161b31;
}
#header .navbar .nav-icon {
    padding-left: 18px;
}
#header .navbar .nav-icon .search-icon {
    color: #fff;
    font-size: 14px;
}
#header .navbar .dropdown-menu {
    background: #161b31;
    padding: 0;
    margin-top: 10px;
    width: 260px;
}
#header .navbar .dropdown-menu .dropdown-item {
    color: #fff;
    font-size: 17px;
    line-height: 45px;
    
}
#header .navbar .dropdown-menu .dropdown-item:hover {
    color: #42d4ec;
    background: #1f2746;
}
#header .navbar .dropdown-menu .dropdown-item:hover {
    color: #42d4ec;
    background: #1f2746;
    position: relative;
    padding-left: 65px;
}
#header .navbar .dropdown-menu .dropdown-item:hover::before {
    position: absolute;
    content: "\f061";
    font-family: fontawesome;
    font-size: 8px;
    color: #1f2746;
    background: #42d4ec;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    line-height: 10px;
    text-align: center;
    top: 24px;
    left: 35px;
}
#header .navbar ul li:hover .dropdown-menu {
    display: block;
}
.home-slider {position:relative;}
.home-slider .item {
    height: 500px;
    background-size: cover;
    background-position: center;
}
.home-slider .slick-arrow {
    display: none !important;
}

#form {

    background: #1f2746;
    color: #fff;
	 padding: 20px 25px;

}
.tab .tablinks {
    color: #fff;
    background: #22a9bf;
    padding: 9px 12px;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    text-transform: uppercase;
    letter-spacing: .06em;
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    cursor: pointer;
}
.tab .tablinks i {
    margin-right: 10px;
}
.tab .active {
    background: #1f2746;
   
}
.form-tab {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
    z-index: 0;
}

#form .form-group {

    padding-top: 20px;

}
#form .radio-type {

    font-size: 15px;
  
}
#form .checked {

    text-align: right;
    font-size: 15px;

}
#form input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    width: 20px;
}
#form .form-group select {

    width: 100%;
    height: 49px;
    color: #3e3f40;
    padding-left: 13px;
    font-size: 14px;
    font-weight: 600;
    border-radius: 0;
    border: 1px solid #cacaca;

}
#form .form-group label {

    color: #fff;
    opacity: .3;
    margin-bottom: 3px;
    font-size: 15px;

}
#form .form-group option {

    background: #f5f5f5;
    color: #171d34;

}
#form .checked-type {

    margin-top: -8px;

}
#form .form-group .form-control {

    height: 48px;
    width: 100%;
    border-radius: 0;

}
#form .form-group .form-control::placeholder {

    color: #f5543f !important;
    font-size: 12px;
    letter-spacing: 0;
    text-align: right;

}
#form .blog-button {

    text-align: center;
    margin-top: 43px;

}
#form .blog-button .btn {

    background: linear-gradient(0deg,#ad146a 0%,#c62a82 100%);
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    margin: auto;
    height: 50px;
    width: 100%;
    border-radius: 0;
    padding-top: 10px;
    overflow: hidden;

}
#form .checked-type {

    text-align: left;
    font-size: 15px;

}
.tab-Form {

    position: absolute !important;
    top: 189px;

}

.img-slider {
    background: #f3f4f7;
    padding: 90px 0;
}
.slick-prev::before {
    content: "\f060" !important;
}
.slick-next::before {
    content: "\f061" !important;
}
.slick-prev::before, .slick-next::before {
    font-family: fontawesome;
    font-size: 31px;
    color: gray;
}
.slick-prev {
    left: -90px;
}
.slick-next {
    right: -90px;
}
.slick-arrow {
    width: 50px;
    height: 50px;
    border-radius: 50px;
}
.slick-arrow:hover {
    background: #22a9bf;
    color: #fff !important;
}


.Advantag {
    padding: 100px 0;
}
 .section-heading {
    text-align: center;
}
.section-heading h3 {
    font-size: 21px;
    color: #22a9bf !important;
}
.section-heading h1 {
    font-size: 45px;
    color: #1f2746;
    font-weight: 700;
    line-height: 80px;
}
.Advantag .content-box {
    text-align: center;
    padding-top: 75px;
}
.Advantag .content-box .img-icon img {
    border-radius: 50%;
    box-shadow: 0 0 30px 0 rgba(100,103,121,.31);
    width: 95px;
}
.Advantag .content-box .content-text h3 {
    font-size: 21px;
    font-weight: 600;
    padding: 20px 0;
    position: relative;
}
.content-text h3::after {
    content: "" !important;
    position: absolute;
    background: #42d4ec;
    width: 55px;
    height: 2px;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.Advantag .content-box .content-text p {
    font-size: 16px;
    color: gray;
    padding-top: 16px;
}


.Support .Support-box {
    text-align: center;
    color: #ffd;
    padding: 100px 0;
}
.Support .Support-box h2 {
    font-size: 65px;
    font-weight: 700;
    line-height: 130px;
}
.Support .Support-box p {
    font-size: 20px;
}
.Support .Support-box .button {
    margin-top: 65px;
}
.Support .Support-box .button a {
    background: #c62a82;
    text-decoration: none;
    color: #fff;
    padding: 17px 55px;
    font-size: 19px;
    text-transform: uppercase;
    font-weight: 600;
}
.Support .Support-box .button a:hover {
    opacity: 0.7;
}


.Blog {
    padding: 100px 0;
    background: #f3f4f7;
}
.Blog .section-heading {
    text-align: center;
    padding: 20px 0 70px;
}
.Blog .item {
    height: 550px;
    background-size: cover;
    background-position: calc(-152px );
    border-radius: 10px;
    position: relative;
}
.Blog .slide-box {
    background: rgba(0,0,0,.6);
    position: absolute;
    bottom: 0;
    top: 0px;
    left: 0;
    right: 135px;
    padding: 30px 40px;
}
.Blog .slide-box {
    background: rgba(0,0,0,.6);
    position: absolute;
    bottom: 0;
    top: 0px;
    left: 0;
    right: 164px;
    padding: 30px 40px;
}
.Blog .slide-box .photos {
    padding: 2px 2px;
}
.Blog .article {
    font-size: 15px;
    font-weight: 600;
    background: #c62a82;
    text-transform: capitalize;
    color: #fff;
    display: block;
    width: 86px;
    text-align: center;
    line-height: 30px;
    font-weight: 700;
}
.Blog .article:hover {
    background: #9c2166;
    color: #fff;
    text-decoration: none;
}
.Blog .box .img-box {
    position: relative;
}
.Blog .box .article {
    position: absolute;
    top: 30px;
    z-index: 1;
    left: 40px;
}
.Blog .date {
    float: right;
    color: #e4e4e4;
    margin-top: -26px;
}
.Blog .slide-box .slide-text {
    margin-top: 30px;
}
.Blog .slide-box .slide-text h3 a {
    text-decoration: none;
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    line-height: 50px;
}
.Blog .slide-box .slide-text h3 a:hover {
    color: #c62a82;
}
.Blog .slide-box .slide-text p {
    color: #e4e4e4;
    font-size: 16px;
}
.Blog .right {
    color: #42d4ec;
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    text-decoration: none;
    position: relative;
}
.Blog .right:hover {
    color: #fff;
}
.Blog .right::after {
    position: absolute;
    content: "\f061";
    font-family: fontawesome;
    top: 0;
    left: 90px;
}
.Blog .slick-arrow {
    width: 40px;
    height: 40px;
    border: 1px solid #fff;
    border-radius: 0;
}
.Blog .slick-arrow:hover {
    background: #22a9bf;
    color: #fff !important;
    border: 1px solid #22a9bf;
}
.Blog .slick-prev {
    left: 36px;
    z-index: 99;
    top: 86%;
}
.Blog .slick-next {
    left: 90px;
    top: 86%;
}
.Blog .slick-prev::before, .slick-next::before {
    font-family: fontawesome;
    font-size: 31px;
    color: gray;
}
.Blog .box .text .text {
    background: #fff;
}
.Blog .box .text .date {
    color: gray !important;
    margin-top: -43px;
    float: left;
}
.Blog .box .text h3 a {
    text-decoration: none;
    color: #3e3f40;
    font-size: 24px;
    font-weight: 600;
}
.Blog .box .text a:hover {
    color: #c62a82;
}
.Blog .box .text {
    background: #fff;
    padding: 58px 15px;
    border-radius: 0 0 10px 10px;
}
.Blog .box .text p {
    font-size: 15px;
    color: #3e3f40 !important;
    margin-top: 20px;
}
.blog-button {
    text-align: center;
    margin-top: 95px;
}
.blog-button .btn {
    background: linear-gradient(0deg,#ad146a 0%,#c62a82 100%);
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    margin: auto;
    height: 60px;
    width: 22%;
    border-radius: 0;
    padding-top: 15px;
    overflow: hidden;
}
.blog-button .btn span {
    display: block;
    transition: .3s;
}
.blog-button .btn:hover span {
    transform: translateY(-200%);
    transition: .3s;
}
.blog-button .btn:hover::after {
    transform: translateY(-27px) !important;
    transition: .3s;
    animation: anim-naira-2 .3s forwards ease-in;
}
.blog-button .btn::after {
    content: "\f061";
    font-family: fontawesome;
    font-size: 23px;
    transform: translateY(200%);
    display: block;
}


.Destinations {
    padding: 100px 0;
}
.Destinations .tabs-menu {
    text-align: center;
}
.Destinations .tabs-menu .tabs {
    display: inline-block;
    margin: 80px -3px 69px;
}
.Destinations .tabs-menu .tabs a {
    color: gray;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #d7d7d7;
    padding: 13px 35px;
}
.Destinations .tabs-menu .tabs a:hover {
    color: #fff;
    background: #c62a82;
    text-decoration: none;
}
.Destinations .tabs-menu .active a {
    background: #22a9bf !important;
    color: #fff;
}
.Destinations .img-text {
    text-align: center;
    transform: translateY(-100%);
    position: absolute;
    color: #fff;
}
.Destinations .img-text h3 {
    font-size: 25px;
    font-weight: 700;
}
.Destinations .img-text p {
    font-size: 15px;
    margin-left: 1px;
    opacity: 0;
}
.Destinations .img-text .arrow {
    font-size: 19px;
    opacity: 0;
}
.Destinations .img-text .arrow:hover {
    color: #c62a82;
}
.Destinations .img-box {
    position: relative;
}
.Destinations .img-box::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    opacity: 0;
}

.Destinations .img-box:hover .img-text p, .Destinations  .img-box:hover .img-text .arrow {
    opacity: 1;
}
.Destinations .img-box:hover::before {
    opacity: 1;
}
.Destinations .blog-button .btn::after {
    font-family: fontawesome;
    font-size: 23px;
    transform: translateY(200%);
    display: block;
    content: "\f002";
}
.Destinations .blog-button .btn {
    background: linear-gradient(0deg,#ad146a 0%,#c62a82 100%);
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    margin: auto;
    height: 60px;
    width: 16%;
    border-radius: 0;
    padding-top: 15px;
    overflow: hidden;
}

#footer {
    background: #1f2746;
    padding: 100px 0 15px;
}
#footer .inner-footer {
    border-bottom: 1px solid rgba(255,255,255,.3);
    padding-bottom: 100px;
}
#footer .footer-box p {
    color: #cacaca;
    font-size: 15px;
}
#footer .footer-box {
    padding-top: 45px;
}
#footer .footer-heading {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    position: relative;
}
#footer .footer-heading::after {
    position: absolute;
    content: "";
    width: 50px;
    height: 2px;
    background: #42d4ec;
    top: 38px;
    left: 8%;
    transform: translateX(-50%);
}
#footer .footer-img1 {
    float: left;
}
#footer .footer-text {
    margin-left: 130px;
    margin-top: 5px;
}
#footer .footer-img2 {
    padding-top:5px;
    float: left;
}
#footer .footer-text .date {
    color: #cacaca;
    font-size: 12px;
}
#footer .footer-text a {
    color: #42d4ec;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
}
#footer .footer-text a:hover {
    color: #fff;
}
#footer .footer-text2 {
    padding-top:5px;
}
#footer .footer-text .text-bold {
    margin-top: 10px;
}
#footer .footer-slider .slick-arrow {
    display: none !important;
}
#footer .footer-box .writer {
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    position: relative;
    margin-left: 40px;
}
#footer .footer-box .writer::before {
    position: absolute;
    content: "";
    width: 30px;
    height: 1px;
    background: #fff;
    top: 14px;
    left: -40px;
}
#footer .footer-box .slick-dots {
    bottom: -53px;
    right: 127px;
}
#footer .footer-box .slick-dots li {
    margin: 0 0px;
}
#footer .footer-box .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 1px;
    height: 0;
    padding: 4px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #7B7B7B;
    border-radius: 50%;
}
#footer .footer-box .slick-dots li.slick-active button::before {
    opacity: .75;
    color: transparent;
    width: 8px;
    height: 8px;
    background: #42d4ec;
    border-radius: 50%;
    line-height: 10px;
}
#footer form .form-group {
    margin: 10px 0;
}
#footer form .form-group .form-control {
    background: #161b31;
    border: none;
    border-radius: 0;
    height: 40px;
}
#footer form .form-group ::placeholder {
    color: #cacaca !important;
    font-size: 15px;
}
#footer form .blog-button .btn::after {
    content: "\f003";
}
#footer form .blog-button {
    text-align: center;
    margin-top: 0px;
}
#footer form .blog-button .btn {
    background: linear-gradient(0deg,#ad146a 0%,#c62a82 100%);
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    height: 50px;
    width: 40%;
    border-radius: 0;
    padding-top: 10px;
    overflow: hidden;
	margin:0;
}
#back2Top {
    height: 50px;
    width: 50px;
    background: #c62a82;
    color: #fff;
    text-align: center;
    line-height: 45px;
    float: right;
    bottom: 0px;
    right: 40px;
    position: fixed;
    z-index: 99;
    font-size: 32px;
    transition: all 0.4s;
    border-radius: 50%;
}
#back2Top:hover {
    background: #b12674;
}
.img-slider .img-box img {
    max-width: 107px;
    margin: auto;

}





@media screen and (max-width: 1199px){
.container-width {
    max-width: 960px;
}
.img-slider .slick-arrow {
    display: none !important;
}
 .img-slider .slick-dots {
    bottom: -63px;
    right: 0;
}
 .img-slider .slick-dots li {
    margin: 0 10px;
}
 .img-slider .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 1px;
    height: 0;
    padding: 7px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    border-radius: 50%;
    box-shadow: inset 0 0 0 2px #cacaca;
}
 .img-slider .slick-dots li.slick-active button::before {
    opacity: .75;
    color: transparent;
    width: 15px;
    height: 15px;
    box-shadow: inset 0 0 0 8px #c62a82;
    border-radius: 50%;
    line-height: 27px;
}
.img-slider .slick-dots li button:hover {
    box-shadow: inset 0 0 0 8px #c62a82;
    transition: all 0.5s;
}
.Advantag .content-box .content-text h3 {
    font-size: 20px;
}

.Blog .item {
    height: 450px;
    background-position: calc(0px );
}
.Blog .slide-box {
    right: 470px;
}
.Blog .img-fluid {
    max-width: 100%;
    height: auto;
    width: 100%;
}
 .Blog .box .article {
    top: 80px;
}
.Blog .box {
    padding-top: 50px;
}
.blog-button {
    text-align: center;
    margin-top: 50px;
}
.blog-button .btn {
    width: 32%;
}
.Blog {
    padding: 100px 0 120px;
    background: #f3f4f7;
}
#footer .footer-text2 {
    padding-top: 40px;
}
#footer .footer-img2 {
    padding: 35px 0 50px;
    float: left;
}
#footer .footer-box .slick-dots {
    bottom: -40px;
    right: 0px;
}
#footer form .blog-button .btn {
    width: 28%;
}
#form .blog-button .btn{
    font-size: 12px;
    padding-top: 16px;
}
}


@media screen and (max-width: 991px){
.navbar-toggler-icon {
    display: block;
    width: 26px;
    height: 4px;
    background: #fff;
    margin-bottom: 4px;
    border-radius: 15px;
}
.navbar-brand {
    margin-right: auto;
}
.navbar-brand img {
    height: 45px;
}
#header .navbar ul li {
    padding: 2px 0;
    display: block !important;
}
.navbar-toggler {
    float: left;
    padding-top: 17px;
}
#header .navbar {
    background: none;
}
#navbarTogglerDemo01 {
    background: #1f2746;
    max-width: 28%;
}
.nav-header {
    background: #1f2746;
    width: 100%;
}
#header .navbar ul li .nav-link:hover {
    background: #ad146a !important;
    border: none;
}
#header .navbar ul li .active {
    background: #ad146a !important;
}
#header .navbar ul li {
    padding: 2px 0;
}
#header.fixed .navbar ul li .nav-link {
    padding: 12px 15px;
    transition: all 0.5s ease-in-out;
    border: none;
    font-weight: 600;
}
.dropdown-toggle::after {
    font-size: 27px;
    margin-left: 6.255em;
}
#header .navbar .dropdown-menu .dropdown-item:hover {
    color: #fff;
    background: #ad146a;
    position: relative;
    padding-left: 20px;
}
#header .navbar .dropdown-menu .dropdown-item:hover::before {
    display: none;
}
#header .navbar .dropdown-menu {
    background: #1f2746;
    padding: 0;
    margin-top: 0px;
    width: 276px;
}
#header .navbar ul li:hover .dropdown-menu {
    display: none !important;
}

#header .navbar .dropdown-menu .dropdown-item {
    padding-left: 20px;
}
.home-slider .item {
    height: 550px;
    background-size: cover;
    background-position: center;
}
.container-width {
    max-width: 720px;
}
.img-slider {
    background: #f3f4f7;
    padding: 70px 0;
}
.img-slider .slick-dots {
    bottom: -35px;
    right: 0;
}
.Advantag {
    padding: 75px 0;
}
.content-text br {
    display: none;
}

.Advantag .content-box {
    text-align: center;
    padding-top: 30px;
}
.Support .Support-box h2 {
    font-size: 38px;
    line-height: 60px;
}
.Support .Support-box .button {
    margin-top: 45px;
}
.Support .Support-box {
    text-align: center;
    color: #ffd;
    padding: 60px 0 85px;
}
.Blog .slide-box {
    right: 340px;
}
.Blog .slide-box .slide-text h3 a {
    line-height: 0px;
}
.Blog .item {
    height: 500px;
    background-position: calc(0px );
}
.blog-button .btn {
    width: 42%;
}
.Blog {
    padding: 60px 0 75px;
    background: #f3f4f7;
}
#footer .footer-text2 {
    padding-top: 10px;
}
#footer .footer-img2 {
    padding: 10px 0 50px;
    float: left;
}
#footer form .blog-button .btn {
    width: 37%;
    height: 47px;
}
.Destinations .row.no-gutters{
    text-align: center;
}
.Destinations .img-text{
    width: 44%;
    left: 27%;
}
#form .blog-button .btn{
    height: 35px;
}
#form .form-group select{
    height: 35px;
}
#form .blog-button .btn {
    font-size: 9px;
    padding-top: 11px;
    height: 35px;
}
#form .form-group .form-control{
    height: 35px;
}
#form .form-group label{
    font-size: 13px;
}
#form .form-group{
    padding-top: 0;
}
#form .blog-button{
    margin-top: 25px;
}
}

@media screen and (max-width: 767px){
.container-width {
    max-width: 540px;
}
#navbarTogglerDemo01 {
    background: #1f2746;
    max-width: 36%;
}
.section-heading h2 {
    font-size: 32px;
    color: #1f2746;
    font-weight: 700;
    line-height: 70px;
}
.heading-border {
    margin-bottom: 18px;
}

.Support .Support-box p {
    font-size: 18px;
    font-weight: 600;
}
.Support .Support-box .button a {
    padding: 16px 33px;
    
}
.section-heading h3 {
    font-size: 20px;
	
}
.Blog .section-heading {
    padding: 0px 0 30px;
}
.Blog .slide-box {
    right: 0;
    padding: 20px;
}
.Blog .date {
    float: left;
    color: #e4e4e4;
    margin-top: 5px;
}
.Blog .slide-box .slide-text {
    margin-top: 75px;
}
.Blog .slide-box .slide-text p {
    color: #e4e4e4;
    font-size: 16px;
}
.Blog .item {
    height: 430px;
    background-position: calc(0px );
}
.Blog .slick-prev {
    left: 20px;
}
.Blog .slick-next {
    left: 69px;
}
.blog-button .btn {
    width: 50%;
}
.Destinations .tabs-menu .tabs a {
    padding: 10px 19px;
}
.Destinations .tabs-menu .tabs {
    margin: 80px -1px 69px;
}
.Destinations .blog-button .btn {
    height: 55px;
    width: 25%;
}
#footer .inner-footer {
    text-align: center;

}
#footer .footer-box {
    padding-top: 30px;
    padding-bottom: 45px;
}

#footer .footer-img1 {
    float: none;
    margin-top: 20px;
}
#footer .footer-text {
    margin-left: 0;
    margin-top: 15px;
}
#footer .footer-img2 {
    padding: 10px 0 0px;
    float: none;
}
#footer .footer-box .writer {
    margin-left: 53px;
    text-align: left;
}
#footer .footer-box .writer::before {
    top: 14px;
    left: -35px;
}
#footer form .blog-button .btn {
    width: 23%;
    height: 47px;
}
#footer .footer-heading::after {
    position: absolute;
    content: "";
    width: 50px;
    height: 2px;
    background: #42d4ec;
    top: 38px;
    left: 50%;
    transform: translateX(-50%);
}
#form{
    margin-top: 160px;
}
#form .blog-button{
    margin-top: 15px;
}
.home-slider .item{
    height: 825px;
}
#form .blog-button .btn{
    font-size: 12px;
    padding-top: 8px;
}
}

@media screen and (max-width: 575px){

#navbarTogglerDemo01 {
    background: #1f2746;
    max-width: 48%;
}
.img-slider .img-box img {
    max-width: 170px;
    margin: auto;
}
.Destinations .blog-button .btn {
    height: 56px;
    width: 34%;
}
}
@media screen and (max-width: 480px){
.img-slider .img-box img {
    max-width: 150px;
    margin: auto;
}
#navbarTogglerDemo01 {
    background: #1f2746;
    max-width: 58%;
}
.Support .Support-box p {
    font-size: 15px;
    font-weight: 600;
}
.blog-button .btn {
    width: 60%;
}
.Destinations .tabs-menu .tabs {
    margin: 0px -1px 22px;
}
.Destinations .tabs-menu {
    text-align: center;
    margin: 60px 0 !important;
}
.Destinations .blog-button .btn {
    height: 55px;
    width: 40%;
}
.Destinations {
    padding: 80px 0;
}
#footer .inner-footer {
    border-bottom: 1px solid rgba(255,255,255,.3);
    padding-bottom: 15px;
}
.Destinations .blog-button .btn {
    font-size: 18px;
    width: 210px;
}
}

@media screen and (max-width: 380px){
#form .checked-type, #form .checked, #form .radio-type{
    font-size: 12px;
}
#form{
    margin-top: 115px;
}
}